Subject: RE: conclusion for ALL YOUR WILDCARDS

From: "Laird, James" <[email-masked]>
Date: Wed, 24 Sep 2003 15:01:50 +1000

Keith is very right. This discussion is accomplishing nothing. All it is
doing is trying to write to read-only minds (nice turn of phrase Keith) and
wasting time.

The question is - what now? Sit and watch Verisign abuse their custodianship
by feeding us advertising?

--James

Disclaimer: Whilst every attempt has been made to ensure that material
contained in this email is free from computer viruses or other defects, the
attached files are provided, and may only be used, on the basis that the
user assumes all par responsibility for the use of the material transmitted.
The email is intended only for the use of the individual or entity named
above and may contain information, distribution or copying that is
confidential and privileged. If you are not the intended recipient please
note that any dissemination, distribution or copying of this email is
strictly prohibited. If you have received this email in error, please notify
us immediately by return email and destroy the original message.